Solid, But Not Compatible w/ Upcoming FF 31.0 Ohodnoceno 4 z 5 hvězdiček

Great addon with many customizable features that worked perfectly; however, it does not work at all with Firefox 31.0. Consider staying on older versions if you expect this to work.

Tato recenze je pro předchozí verzi doplňku (0.4.1.3.1.1-signed).